Name:          xplsprinters
Version:       1.0.1
Release:       2mamba
Summary:       xplsprinters — shows a list of Xprint printers and it's attributes
Group:         Graphical Desktop/Applications/Utilities
Vendor:        openmamba
Distribution:  openmamba
Packager:      Tiziana Ferro <tiziana.ferro@email.it>
URL:           http://xorg.freedesktop.org/
Source:        http://xorg.freedesktop.org/releases/individual/app/%{name}-%{version}.tar.bz2
License:       MIT
## AUTOBUILDREQ-BEGIN
BuildRequires: glibc-devel
BuildRequires: libX11-devel
BuildRequires: libXau-devel
BuildRequires: libXp-devel
BuildRequires: libXprintUtil-devel
BuildRequires: libXt-devel
## AUTOBUILDREQ-END
BuildRoot:     %{_tmppath}/%{name}-%{version}-root

%description
xplsprinters is a utility for Xprint, the printing system for the X Window system. 
It can deliver both a list of printers and attributes supported for a specific list of printers. 

%debug_package

%prep
%setup -q
sed -i "s,| arm-\*  |,| aarch64-\* | arm-\*  |," config.sub

%build
%configure
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall DESTDIR="%{buildroot}"

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%{_bindir}/%{name}
%{_mandir}/man?/*
%doc COPYING
#ChangeLog README

%changelog
* Thu Dec 10 2020 Silvan Calarco <silvan.calarco@mambasoft.it> 1.0.1-2mamba
- rebuilt with debug package and aarch64 build fix

* Sun Apr 24 2011 Tiziana Ferro <tiziana.ferro@email.it> 1.0.1-1mamba
- package created by autospec
